# -*- coding: utf-8 -*-

import unittest

def suite():
    from tracsteinschart.tests import worktime 
    suite = unittest.TestSuite()
    suite.addTest(worktime.suite())
    return suite

if __name__ == '__main__':
    unittest.main(defaultTest='suite')
